# 接口地址
VITE_APP_API_URL="https://ybpctest.hzinsights.com/api"
# 路由根地址
VITE_APP_BASE_URL="/"
# 打包输入文件名
VITE_APP_OUTDIR="hongze_yb_pc"
# 扫码登录appid
VITE_APP_APPID="wxcba9a7ec590ee2d5"
# 扫码登录回跳地址
VITE_APP_REDIRECT_URI="https://ybpctest.hzinsights.com/report/index"
# 英文研报跳转地址
VITE_EN_YB_PC="http://8.136.199.33:8301/report/index"